Subject: Re: TID-23167333 Celine Dion 14/09/2020 18:30 (Local) 3Arena, Dublin, IE Power Seller Broker UK- Case need to be assign to another agent as I am on off tommarow.
From: Rosette Modiri <[email-masked]>
To: Nitesh Kumar <[email-masked]>
Cc: Shubham Saxena <[email-masked]>, Gagan Gupta <[email-masked]>
Date: Mon, 28 Oct 2019 07:18:08 -0700 (MST)

Hi Nitesh, 

Please take ownership of this case, as Shubham and Gagan are not working tomorrow . 

Regards, 
Rosette 

From: "Rosette Modiri" <[email-masked]> 
To: "Gagan Gupta" <[email-masked]> 
Cc: "Shubham Saxena" <[email-masked]> 
Sent: Monday, 28 October, 2019 19:44:55 
Subject: Re: TID-23167333 Celine Dion 14/09/2020 18:30 (Local) 3Arena, Dublin, IE Power Seller Broker UK- Case need to be assign to another agent as I am on off tommarow. 

Hi Gagan, 

Can you please take ownership of this case, as Shubham will not come tomorrow. 

Thank you. 

Regards, 
Rosette 

From: "Shubham Saxena" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 28 October, 2019 18:34:46 
Subject: TID-23167333 Celine Dion 14/09/2020 18:30 (Local) 3Arena, Dublin, IE Power Seller Broker UK- Case need to be assign to another agent as I am on off tommarow. 

Hi Rosette, 

Please look into this case as buyer has written us 4 times hence according to the OLS we need to call him. I tried to call but he is not contactable. Now i need to put case on follow up but tomorrow is my week off so can not keep on follow up. Solution can be provided on phone only. 

Please assign this to some other agent to keep case on follow up and call him tomorrow. 

Kind regards 
Shubham